Version 1 (modified by yxin, 11 years ago)

--

Installing necessary tools

* PYTHON

* easy_install -U "rdflib>=2.4,<=3.0a"

* NDL Visualization